Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV LETTER NEXT LETTER | FRAMES NO FRAMES

A B C D E F G H I J K L M N O P Q R S T U V W

## B

BCC - Static variable in class javax.mail.Message.RecipientType
  The "Bcc" (blind carbon copy) recipients.
BodyPart - class javax.mail.BodyPart.
  This class models a Part that is contained within a Multipart.
BodyPart() - Constructor for class javax.mail.BodyPart
BodyTerm - class javax.mail.search.BodyTerm.
  This class implements searches on a Message Body.
BodyTerm(String) - Constructor for class javax.mail.search.BodyTerm
  Constructor

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV LETTER NEXT LETTER | FRAMES NO FRAMES

A B C D E F G H I J K L M N O P Q R S T U V W